<!--

    Context configuration file for the Tomcat Manager Web App
    for iScape brand: brac

 Location: master version of this file is held in: {see HeadURL below}
   upon build, it automatically overwrites into webdevbuildmachine::/usr/src/packages/BUILD/rpmbuild/publish/conf/iScape/localhost

 @(#) last changed by: $Author$ $Revision$ $Date$
 $HeadURL$

-->


<Context debug="0" docBase="../artifacts/brac.war" path="brac"
         privileged="true" antiResourceLocking="false" antiJARLocking="false">

   <Manager maxActiveSessions="600"/>
   
</Context>
